<?php

use CB\Tool\FileSystemFunctions;

FileSystemFunctions::delete_directory_and_files($config['site_path'] . "/include/cpear");
FileSystemFunctions::delete_directory_and_files($config['site_path'] . "/include/writer");
